Bug 41116 - rp3-conf cannot redial/will not save redialing properties
Summary: rp3-conf cannot redial/will not save redialing properties
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rp3 (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-17 17:05 UTC by rohirrim
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 14:11:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description rohirrim 2001-05-17 17:05:03 UTC
Description of Problem:
My ISP disconnects me every two hours. I cannot get rp3-conf to
automatically redial if the ppp (over modem) interface dies. If I click on
"restart if connection dies" checkbox, save the changes and then close
rp3-conf, if I connect to the ISP and am disconnected, I will not be
automatically reconnected as expected. Restarting rp3-conf will reveal that
the "restart if connection dies" checkbox will be unchecked. So I have to
redial manually every time.

How Reproducible:
Every time

Steps to Reproduce:
1. open rp3-conf, create a new connection, click on advanced
2. click on "restart if connection dies", apply changes close, exit program
3. restart rp3-conf, go to advanced, see that "restart if connection dies"
is un-checked

Actual Results:
does not redial, "restart if connection dies" preference not saved.

Expected Results:
automatic redialling, "restart if connection dies" should be saved.

Additional Information:
Didn't happen under redhat 7.0 or 6.2. Happens on two boxes using rh 7.1
Downgrading to redhat 7.0's rp3 did not help.

Comment 1 Bill Nottingham 2006-08-07 17:09:54 UTC
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.


Comment 2 Bill Nottingham 2006-10-18 14:11:21 UTC
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.


Note You need to log in before you can comment on or make changes to this bug.